* {margin:0;padding:0; font: normal 11px Arial; color: #333;}
html, body, #wrap {height: 100%; }
body {background:#fff url(../img/mbg.png) 0% 0% repeat-x; }
td{padding:2px;}
body > #wrap {height: auto; min-height: 100%; margin:0 auto; background: url(../img/hbg.jpg) 0% 0% repeat-x; -background: url(../img/hbg.jpg) 0px 0px repeat-x; }

#main {min-width:978px; max-width: 1240px; height:100%; padding:0px 15px 162px 15px; margin: 0 auto;}  /* must be same height as the footer */
 	#m_header {height: 56px;  background: url(../img/logo.png) 0% 0% no-repeat; padding: 63px 0px 0px 0px; -background-image: none;
  -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/logo.png', sizingMethod='crop');}
		#mh_hello {width: 362px; height: 56px; background: url(../img/hello.png) 0% 0% no-repeat; margin: 0 auto;  -background-image: none;
  -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/hello.png', sizingMethod='crop'); }
	#main_menu {clear:both;  width: 100%; height: 62px;  margin: 0px;  padding: 0px;}
		#mm_left {float:left; width: 16px; height: 62px; background: url(../img/mm_left.png) no-repeat;  -background-image: none; margin:0px;padding:0px;
  -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/mm_left.png', sizingMethod='crop');}
		#mm_right {float: right; width: 16px; height: 62px; background: url(../img/mm_right.png) 100% 0% no-repeat;   -background-image: none;
  -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/mm_right.png', sizingMethod='crop');}
		.menu, #mmbg {height: 62px; background: url(../img/mm_bg.jpg) 0% 0% repeat-x; margin: 0px 16px;padding:0px; }
		.menu a, #mmbg a {font: normal 23px Georgia; color: #f30;text-decoration:none;}
			.menu ul, #mmbg ul {margin-left:0px ;padding-left:0px; height: 62px; }
			 ul.menu  li, #mmbg ul li {float: left; height: 40px; list-style: none; font: normal 23px Georgia; color: #f30; padding-top: 18px; text-align: center; background: url(../img/mm_sep.png) 100% 0% no-repeat; width: 200px; }
			 ul.menu  li.item1 {float: left; height: 40px; list-style: none; font: normal 23px Georgia; color: #f30; padding-top: 18px; text-align: center; background: url(../img/mm_sep.png) 100% 0% no-repeat; width: 150px;}
			 ul.menu  li.item5 {float: left; height: 40px; list-style: none; font: normal 23px Georgia; color: #f30; padding-top: 18px; text-align: center; background: url(../img/mm_sep.png) 100% 0% no-repeat; width: 150px;}
			 ul.menu  li.item7 {float: left; height: 40px; list-style: none; font: normal 23px Georgia; color: #f30; padding-top: 18px; text-align: center; background: url(../img/mm_sep.png) 100% 0% no-repeat; width: 150px;}
			 ul.menu  li.item4 {float: left; height: 40px; list-style: none; font: normal 23px Georgia; color: #f30; padding-top: 18px; text-align: center; background: url(../img/mm_sep.png) 100% 0% no-repeat; width: 150px;}
			 ul.menu  li span {font: normal 23px Georgia; color: #f30;}
			 ul.menu  li:hover {font: normal 23px Georgia; color: #f30; background: url(../img/mma_bg.png) 0% 0% repeat-x; }
	#ma {clear:both;  width: 100%; margin: 0px;  padding:16px 0px 0px 0px; }
		#ma_left {float:left; width:66%;}
        #ma_left b { font-weight: bold; }


			#h_scroller {width: 100%; text-align: center;height:320px;}
			.jFlowSlideContainer_mod27, .jFlowSlideContainer{overflow:hidden;}
		#ma_right {float:right; width:33%;}
			#ex_left {float:left; width: 9px; height: 77px; background: url(../img/pbg_l-trans.png) 0% 0% no-repeat;}
			#ex_right {float: right; width: 9px; height: 77px; background: url(../img/pbg_r-trans.png) 0% 0% no-repeat;}
			#exbg {height: 77px; background: url(../img/pbg.png) 0% 0% repeat-x; margin: 0px 9px}
				#ex_txt {float:left; padding: 10px 10px 10px 80px; background: url(../img/exc.png) 10px 50% no-repeat;}
				#ex_txt1 {float:left; padding: 10px 10px 10px 80px; background: url(../img/exc1.png) 10px 50% no-repeat;width:70%;}
					#ex_txt a {font: normal 22px Georgia; color: #336600; text-decoration: underline; }
					#ex_txt1 a {font: normal 22px Georgia; color: #336600; text-decoration: underline; }

			.num {float: left;  min-height: 60px; margin: 20px 0px 0px 0px; color: #666; padding: 0px 0px 0px 70px;}
					#num1 {background: url(../img/num1.png) 15px 0% no-repeat;}
					#num2 {background: url(../img/num2.png) 15px 0% no-repeat;}
					#num3 {background: url(../img/num3.png) 15px 0% no-repeat; width:80%}
				.contentheading, .num b {font: bold 14px Arial; color: #ff9900;text-decoration: underline}
			.p_centered {float:left; padding:10px 20px;}
			.map_zoom_btn {float:left; height: 30px; background: url(../img/map_zoom.png) 0% 0% no-repeat;font: bold 14px Arial; color: #039; margin: 10px; padding: 5px 0px 0px 35px}
			.contentpaneopen {width:100%}
			.contentheading, .allmode_name span, .header_cpt {clear: both; float: left; width: 96%;  margin-top: 20px; padding:0px 0px 10px 4%; background: url(../img/header_bg.png) 0% 100% repeat-x; font: normal 25px Arial; color: #00448e; text-decoration:none; }
					.contentheading b, .allmode_name b, .header_cpt b {font: bold 31px Arial; color: #00448e;line-height: 90%}

			.mal_one {float:left; width: 49%; }
			.allmode_box {clear:left;float:left;width: 49%;}
				.allmode_item, .one_msg {float:left; padding: 10px;}
					.allmode_item span, .one_msg b  {font: normal 10px Arial; color: #ff6633;}
					.allmode_text, .one_msg p {margin: 0px; padding: 5px 0px;}
					.one_msg a  {font: normal 11px Arial; color: #003399;text-decoration: underline}
					.allmode_item i a, .one_msg i  {font: normal 11px Arial; color: #003399; /*text-decoration: none*/}
			.mal_two {float: right; width: 49%; }
				.mal_two p {float: left; margin: 0px; padding:10px;}
				.mal_two p b {font: bold italic 11px Arial; color: #003399;}
#footer {position: relative; margin:0 auto; min-width:1008px; max-width: 1270px; margin-top: -160px; height: 160px; clear:both; border-top: 2px solid #cccccc}
			 #foot_left {float: left; background: url(../img/logo_st.jpg) 0% 0% no-repeat; padding-left: 70px; width: 250px; height: 95px; margin: 25px 0px 0px 20px}
				 #foot_left	b {font: bold 25px Arial; color: #00448e; line-height: 90%}
				 #foot_left	i { font: normal 16px Arial; color: #00448e; line-height: 90%; padding-bottom: 5px}
				 #foot_left	p {  padding-top: 8px}
			 #foot_right {float: right; background: url(../img/logo_ml.jpg) 0% 0% no-repeat; width: 155px; height: 37px; margin-top: 35px; padding: 3px 0px 0px 245px;}	 
				 #foot_right a {font: normal 11px Arial; color: #333; text-decoration: underline}
/* CLEAR FIX*/
.clearfix:after {content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}

.heads_1 h3{clear: both; width: 100%;  margin-top: 20px; padding:0 0 10px 0; background: url(../img/header_bg.png) 0% 100% repeat-x; font: normal 25px Arial; color: #00448e; text-decoration:none; }
.prodtbl { width:100%; border-collapse:collapse;}
.prodtbl th {font-weight:bold; background:url(../img/mm_bg.jpg) repeat-x left 50%; padding:4px; font-size:12px; border-bottom:1px solid #9a895f; border-top:1px solid #9a895f;}
.prodtbl td { padding:4px; font-size:14px; vertical-align:top;}
.prodtbl tr.treven{ background-color:#f0e5ca;}
.prodtbl .sep { border-bottom:1px dotted #9a895f; _border-bottom:1px solid #9a895f;}
.prodtbl td.nums_1 { font-weight:bold; font-size: 20px; color:#514936;}
.prodtbl td.hover { background-color:#fff;}

.prodtbl .sep h5{ font-size: 14px; font-weight:bold; padding:0; margin:0;}
.prodtbl p.dev { margin:0; padding:0; font-size:11px; color:#666;}

.addtocart_form { font-size:11px; margin:0; padding:0;}
.submit {
	cursor:pointer;
	border:outset 1px #ccc;
	background-color:#9a895f;
	color:#fff;
	font-weight:bold;
	padding: 1px 2px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
.addtocart_form .inputboxquantity { width:32px; font-family:Arial, Helvetica, sans-serif;}
.listNav { margin:0 0 10px; }
.ln-letters { overflow:hidden; font-size:14px; }
.ln-letters a { font-size:0.9em; display:block; float:left; padding:2px 6px; border:1px solid silver; border-right:none; text-decoration:none; background-color:#fff; color:#333; font-weight:bold;}
.ln-letters a.ln-last { border-right:1px solid silver; }
.ln-letters a:hover,
.ln-letters a.ln-selected { background-color:#eaeaea; }
.ln-letters a.ln-disabled { color:#ccc; }
.ln-letter-count { text-align:center; font-size:0.8em; line-height:1; margin-bottom:3px; color:#336699; }

#myCat { list-style-type:none; font-size:10px; padding:0; width:100%;}
#myCat li { padding:0.5em 0; line-height:1.2em; border-bottom:1px dotted #999; padding:1em;}
#myCat li a { font-size:12px; color:#333;}

/* --- Shopping cart Styles --- */
.shopcart { width:100%; border-collapse:collapse;}
.shopcart th { background:url(i/mm_bg.jpg) repeat-x left 50%; padding:4px; font-size:12px; border-bottom:1px solid #9a895f; border-top:1px solid #9a895f;}
.shopcart td { padding:4px; font-size:14px; vertical-align:top;}
.shopcart tr.treven{ background-color:#f0e5ca;text-align:left;}
.shopcart .sep { border-bottom:1px dotted #9a895f; _border-bottom:1px solid #9a895f;}
.shopcart td.num { font-weight:bold; font-size: 20px; color:#514936; white-space:nowrap;}
.shopcart td.hover { background-color:#fff;}
.shopcart h3 { font-size:14px; padding:0; margin:0;}
.shopcart p.dev { margin:0; padding:0; font-size:11px; color:#666;}
.shopcart tr.itogo td { border-top:2px solid #9a895f;}


/* --- Registration Styles --- */
#regform {}
#regform .fsinner { padding:0.5em;}

#regform fieldset { background-color:#f2e3c6; border:0; border-top:10px solid #542700; font-size:12px; margin:0 4px 0 0; position:relative; display:block; padding:0;}
#regform fieldset.part1 { float:left; width:30%;}
#regform fieldset.part2 { float:left; width:69%;}
#regform fieldset.part3 { float:left; width:69%; margin-top:10px;}

#regform fieldset legend { background-color:#f5ecdb; border:1px solid #542700; color:#bf311b; font-weight:bold; font-size:100%; text-align:center; padding:3px 5px; margin:0 0 0 5px; position:relative; top: -17px;}
#regform label { color:#bf311b; font-size:90%; display:block; text-align:left; margin:4px 5px 0px 0px;}
#regform label strong { font-size:200%; border:0px solid red; line-height:1px;}
#regform input:focus { background-color:#fff; color:#333;}
#regform .part1 input { width:90%;}

#regform input, #regform select, #regform textarea { background-color:#f5ecdb; margin:2px 0 0 0; border: 1px solid #542700; color:#333; font-family:Arial, Helvetica, sans-serif; font-size:120%; padding:1px 2px;}
#agreed_input { float:left; margin-right:10px;}
#regform textarea { width: 215px; height: 150px;}
#regform .button{ background-color:#cc5328; background-image:none; border:1px solid #542700; color:#FFFFFF; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:100%; width:auto; padding:2px 4px; margin:0 0 0 20px;}

#regform .part2 label { float:left;}
#country_div { float:left; margin-right:10px;}

h1 {
font-size: 2em;
}


/* End hide from IE-mac */

/** { border: 2px dotted red; }
* * { border: 2px dotted green; }
* * * { border: 2px dotted orange; }
* * * * { border: 2px dotted blue; }
* * * * * { border: 1px solid red; }
* * * * * * { border: 1px solid green; }
* * * * * * * { border: 1px solid orange; }
* * * * * * * * { border: 1px solid blue; } */

#ma_right table {
	margin-top: 15px;
	border: 2px solid #d7c8a2;
	width: 410px;
	border-radius: 10px;
	background: white;
	/*text-align: left;*/
}
#ma_right table tbody {
	background: white;
}
.red {
	font-weight: 600;
  text-transform: uppercase;
  color: red;
}
#ma_right table th{
	font-weight: 600;
}